@charset "utf-8";
/* CSS Document */


body {
	background:url(../graphics/bgs/SiteBg.jpg) repeat-x top left;	
	overflow-y:scroll;
}


/* General ids and classes for text content */

.ClearFloat
{
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
	margin:0;
	padding:0;
	
}

#wrapperSite
{
	width:920px;
	padding-right:30px;
	margin:0px auto;
	text-align:left;
	background:#FFF;
}

/* PageHead */

#wrapperHead
{
	overflow:auto;	
}

#Logo {
	width:234px;
	float:left;
	height:60px;
	margin:35px 0px 15px 35px;
	
}

#Logo a,
#Loga a:hover {
	border:none;
}


#wrapperHead #ContextPic {
	width:603px;
	height:133px;
	background:#333;
	float:right;
	border-bottom:3px solid #333;
}

#wrapperHead ul#nav {
	clear:both;
	float:right;
	list-style:none;
	margin-top:10px;
}

#wrapperHead #nav li {
	float:left;	
	margin-left:25px;
}

#wrapperHead #nav li a{
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:2px;
	border:none;
}

#wrapperHead #nav li a#selected {
	color:#000;
	border-bottom:1px dotted #333;
}

#wrapperHead #nav li a:hover {
	color:#AF1E2D;
	border-bottom:1px dotted #AF1E2D;	
}

#wrapperHead #nav li a#selected:hover {
	border-bottom:1px dotted #333;	
}

#wrapperContent  {
	overflow:auto;
	padding: 30px 0px 30px 20px;

}

#wrapperContent #ContentHeadline {
	padding-left:15px;
}


#wrapperContent .ContentCol {
	float:left;
	margin:15px;
	width:270px;
}

#wrapperFooter {
	overflow:auto;	
	border-top:2px solid #333;
	margin-left:15px;
	padding: 10px 0px 25px 0px;
}

#wrapperFooter ul#nav
{
	list-style:none;
	overflow:auto;
	font-size:11px;
	float:left;
	padding:0px;
	margin:0px;
}

#wrapperFooter ul#nav li {
	float:left;
	margin-right:30px;
}

#wrapperFooter ul#nav li a {
	border:none;
	
}

#wrapperFooter ul#nav li a:hover {
	color:#AF1E2D;
	border-bottom:1px dotted #AF1E2D;	
}

#LogoFooter {
	background:url(../graphics/logos/LogoFooter.gif) no-repeat top left;
	width:110px;
	height:24px;
	border:none;
	float:right;
}


.Introduction {
	color:#666;
	font-size:16px;
	line-height:24px;
}

.Quote {
	color:#009ddf;
	font-size:16px;
	line-height:20px;
	border-left:3px solid #009ddf;
	padding:5px 0px 5px 15px;
	margin:10px 0px;
	font-family:Arial, Helvetica, sans-serif;
}
.Highlight {
	color:#AF1E2D; 
	}


 